/* 
    Document   : mobile
    Created on : 9-jan-2014, 12:10:51
    Author     : ruud
    Description:
        mobile stylesheet
*/
	/* Style adjustments for viewports that meet the condition */	
	.background-wrapper { margin-top: 0; height: auto; min-width: 0; }
	.subpage .background-wrapper { height: auto; }
	.background-mask { display: none; }
	.background-image { margin: 0; position: static; width: auto; height: auto; }
	.subpage .background-image img { display: none; }
	.subpage .background-image { height: 80px; background: url(img/img_subfeature.jpg) center center; }
	.cycle-slideshow { width: 100%; }
	.cycle-slideshow img { width: 100%; height: auto; }
	.cycleslide { width: 100%; }

	.cycle-intro-wrapper { margin-top: -68px; margin-bottom: 0; }
	.cycle-intro { width: 280px; }
	.cycle-intro p { width: auto; padding: 0; margin: 30px 0 20px 0; background-color: #fff; color: #19477b; }

	header { overflow: hidden; height: auto; }
	.header-wrapper { width: auto; height: auto; }
	.header-wrapper .logo { height: 35px; margin: 5px 5px 0 16px; }

	.menuicon { display: block; }	

	nav { float: none; clear: both; width: auto; height: auto; background: none; }
	nav .menu01 { display: none; float: none; margin: 0; }
	nav .menu01 li { float: none; color: #000; width: 100%; margin: 0;}
	nav .menu01 li a { color: #19477B; background: none; border-top: 1px solid #eee; }
	nav .menu01 li a.active,
	nav .menu01 li a:hover { background-color: none; color: #19477B; }
	nav .menu01 li ul { position: static; }
	nav .menu01 li:hover ul { display: none; }
	nav .menu01 li ul li { width: auto; }
	nav .menu01 li ul li a { padding: 16px; border: none; }
	
	nav .menu02 { display: none; float: none; border-top: 1px solid #ccc; }
	nav .menu02 li { display: inline-block; }
	nav .menu02 li a { background: none; display: inline-block; }
	nav .menu02 li a:hover { background: none; }
	nav .menu02 li ul { position: static; display: inline-block; }
	nav .menu02 li:hover ul { display: inline-block; }
	nav .menu02 li ul li { width: auto; }
	nav .menu02 li ul li a { border: none; background: none; }

	.content { margin-top: 0; }
	.subpage .content { margin-top: 0; }
	.content-wrapper { width: 100%; background: none; }
	.col-a { float: none; width: 290px; margin: 0 auto 0 auto; overflow: hidden; }
	.subpage .col-a { float: none; width: 290px; margin: 0 auto; padding: 0; overflow: hidden; }
	.col-b { float: none; width: 100%; }
	.subpage .col-b { width: 290px; margin: 0 auto; padding: 20px 0 0 0; }

	.thumblist { padding: 0; margin: 0; }
	.thumblink { margin: 5px; width: 135px; height: auto; }
	.thumblink img { width: 135px; height: 103px; }
	.thumb_overlay { width: 135px; height: 103px; background-size: 135px 206px; }
	.thumb_overlay span { top: 78px; font-size: 14px; }


	.list-toep { width: 290px; margin: 0 auto 20px auto; }
	.list-toep h1 { margin-left: 5px; }
	.list-toep ul li { margin: 0 5px; }

	.dealer-bar { width: 240px; margin: 0 auto; }
	.dealer-bar h1 { width: auto; }
	.dealer-bar .txt { width: auto; }
	.dealer-bar .button { float: none; }
	.dealer-bar .button a { float: left; }

	footer { height: 90px; }
	.footer-wrapper { width: 290px; height: 90px; margin: 0 auto; overflow: hidden;}
	.footerlist { padding-left: 5px; }
	.footerlist li { height: 40px; padding-right: 10px; }
	.footerlist img { width: 70%; }

	.footerlist-social { float: right; padding: 0; margin-right: 5px; }
	.footerlist-social li { height: 41px; }

	.footertxt { clear: left; margin: 5px 5px 0 5px; padding: 0; }
	.footertxt li { height: auto; font-size: 10px; }
	
	/* Detail page */
	.pricebox { width: auto; }
	.col-b .dealer-bar { width: auto; }
	.tabbuttons ul { text-align: center; }
	.tabbuttons ul li { float: none; display: inline-block; margin: 4px; }

	.detail-slider { width: auto; }
	.detail-mask { width: 290px; height: 131px; background-size: 290px 131px; }

	.detail-slider .prev { top: 50px; }
	.detail-slider .prev img { width: 25px; height: 25px; }
	.detail-slider .next { top: 50px; }
	.detail-slider .next img { width: 25px; height: 25px; }

	.searchbar .searchbox { width: 243px; float: none; }

	.dealerinfo ul { float: none; }
	.dealerinfo .di-col-c { float: none; }

	.downloadblock ul { float: none; }
	.downloadblock .downl-col-c { float: none; }

	.question-bar { margin-right: 0; }